
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2160px; }
#wb_main > .wb_cont_bg { background-color: #ededed; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 1px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: #8a888a none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2521px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2361px; min-height: 2521px; }
#wb_element_instance58 { top: -10px; left: 378px; min-width: 480px; width: 480px; min-height: 210px; height: 210px; display: block; z-index: 922; overflow: hidden; }
#wb_element_instance58 img { width: 520px; height: 222px; display: block; position: relative; left: -40px; top: 0px; max-width: inherit; }
#wb_element_instance59 { top: 11px; left: 255px; min-width: 700px; width: 700px; min-height: 53px; height: 53px; display: block; z-index: 1125; }
#wb_element_instance59 > ul { display: block; }
#wb_element_instance59 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance59, #wb_element_instance59 ul { text-align: right; }
#wb_element_instance59 ul ul { background: #212121 none repeat left top; }
#wb_element_instance59 li { margin: 10px 0px 10px 0px; }
#wb_element_instance59 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #000000 none repeat left top; }
#wb_element_instance59 li.over > a, #wb_element_instance59 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #42f22e none no-repeat center bottom; }
#wb_element_instance59 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #1aff00 none no-repeat center bottom; }
#wb_element_instance59:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance59:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance59:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance60 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 926; }
#wb_element_instance60 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance60 > .wb_shp { background-color: #37ff00; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 10px; }
#wb_element_instance61 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 56px; height: 56px; display: block; z-index: 798; }
#wb_element_instance61 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance61 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 56px; }
#wb_element_instance62 { top: 2060px; left: 0px; min-width: 1200px; width: 1200px; min-height: 80px; height: 80px; display: block; z-index: 710; }
#wb_element_instance62 > .wb_shp:before { background: transparent url("../gallery_gen/01a56cd9ed42b523a25f969cc2b37864.png") repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_element_instance62 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 80px; }
#wb_element_instance63 { top: 70px; left: 275px; min-width: 650px; width: 650px; min-height: 30px; height: 30px; display: block; z-index: 691; }
#wb_element_instance64 { top: 1980px; left: 275px; min-width: 660px; width: 660px; min-height: 30px; height: 30px; display: block; z-index: 679; }
#wb_element_instance65 { top: -10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 210px; height: 210px; display: block; z-index: 581; }
#wb_element_instance65 > .wb_shp:before { background: transparent url("../gallery_gen/01a56cd9ed42b523a25f969cc2b37864.png") repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_element_instance65 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 210px; }
#wb_element_instance66 { top: 2140px; left: 543px; min-width: 150px; width: 150px; min-height: 20px; height: 20px; display: block; z-index: 578; }
#wb_element_instance67 { top: 2110px; left: 298px; min-width: 660px; width: 660px; min-height: 30px; height: 30px; display: block; z-index: 593; }
#wb_element_instance68 { top: 190px; left: 70px; min-width: 390px; width: 390px; min-height: 220px; height: 220px; display: block; z-index: 699; }
#wb_element_instance68 > .wb_shp:before { background: transparent url("../gallery_gen/5f0e7ea2e0f53d4908a7b44bdad96ffb.jpeg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance68 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 390px; height: 220px; }
#wb_element_instance69 { top: 110px; left: 553px; min-width: 130px; width: 130px; min-height: 36px; height: 36px; display: block; z-index: 899; }
#wb_element_instance70 { top: 180px; left: 470px; min-width: 500px; width: 500px; min-height: 162px; height: 162px; display: block; z-index: 900; }
#wb_element_instance71 { top: 420px; left: 70px; min-width: 390px; width: 390px; min-height: 310px; height: 310px; display: block; z-index: 901; overflow: hidden; }
#wb_element_instance71 img { width: 424.41176470588px; height: 319px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance72 { top: 420px; left: 470px; min-width: 500px; width: 500px; min-height: 134px; height: 134px; display: block; z-index: 902; }
#wb_element_instance73 { top: 740px; left: 70px; min-width: 390px; width: 390px; min-height: 310px; height: 310px; display: block; z-index: 913; }
#wb_element_instance73 img { width: 390px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 { top: 740px; left: 470px; min-width: 500px; width: 500px; min-height: 178px; height: 178px; display: block; z-index: 914; }
#wb_element_instance75 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance58 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #44ff00;; }
#wb_element_instance64 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #44ff00;; }
#wb_element_instance66 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid transparent;; }
#wb_element_instance67 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #44ff00;; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
